Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 09:33:51 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return srijana                    Bot:  Hi again! Bot:  Please enter your name Customer:  srijana Bot:  Hi Srijana ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9642192952 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:24 PM, 16th Mar                   Mohammad                   Hi Srijana, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            01:27 PM, 16th Mar                   Mohammad                   I can see that you have contacted us regarding the order number 9642192952           01:27 PM, 16th Mar                     srijana                    Hi, I received my order...but not able to place the return request           01:27 PM, 16th Mar                   Mohammad                   Please allow me to check it for you.            01:28 PM, 16th Mar                     srijana                    Ok           01:28 PM, 16th Mar                   Mohammad                   I can see that you have contacted us regarding the order number 9642192952 ?           01:28 PM, 16th Mar                     srijana                    Yes           01:28 PM, 16th Mar                     srijana                    It got disconnected when I was talking to an agent           01:29 PM, 16th Mar                   Mohammad                   please can you share the exact item names           01:29 PM, 16th Mar                   Mohammad                   so that I can create a return for you           01:29 PM, 16th Mar                     srijana                             01:29 PM, 16th Mar                     srijana                             01:29 PM, 16th Mar                     srijana                    4 items           01:29 PM, 16th Mar                   Mohammad                   4 items ?           01:29 PM, 16th Mar                     srijana                    Yes           01:29 PM, 16th Mar                   Mohammad                   Your return has been created           01:31 PM, 16th Mar                   Mohammad                   our courier will contact you for the collection of the items within 3-5 business days           01:31 PM, 16th Mar                     srijana                    Ok...thanks           01:31 PM, 16th Mar                   Mohammad                   Is there anything else I can assist you with ?           01:32 PM, 16th Mar                     srijana                    That's it           01:32 PM, 16th Mar                   Mohammad                   You are welcome.           01:33 PM, 16th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:33 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2255132